Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 18:23:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return    Order #9402588900
Hi centerpoint.
I have returned 2 shoes and a school bag. I have received my refund of
AED164 has been returned but i haven't received my remaining AED129 which
was- Kindly check why i haven't received it and i'm hoping this won't
happen again.You guys have been giving us poor customer service and I'm
hoping this will improve. This is the item listed below. Please help
Thanks.
Juniors Tropical Print Trolley Backpack with Lunch Bag and Pencil Case

*AED 199AED 119*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5420780